Page MenuHomePhabricator

permit a phabricator page for the FactGrid project
Closed, ResolvedPublic

Description

It would be cool to organise our particular needs in a ticket system on wikimedia's phabricator. Raz and Sandra will know the particular need

Related Objects

Mentioned In
FactGrid
Mentioned Here
P77 public_but_private

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2018, 6:51 PM

Do you mean "workboard" or "project" when you wrote "phabricator page"?
If so, see https://www.mediawiki.org/wiki/Phabricator/Creating_and_renaming_projects for the needed info :)

I think I need a project to create workboards - should be a proect then.

I was here: https://phabricator.wikimedia.org/project/profile/3345/ - and the FactGrid project (a Wikimedia - University of Erfurt joint venture at https://blog.factgrid.de/welcome) was part of the projects presented. Sandra (https://phabricator.wikimedia.org/p/samuwmde/) is helping us with organisational questions at the moment.

I think I need a project to create workboards - should be a proect then.

In short: One [sub]project has one workboard and one workboard has one [sub]project. Projects can have subprojects. See mw:Phabricator/Project_management.

cool, I will try to find out how to do things properly.

@Olaf_Simons: Any updates to share? :)

@Olaf_Simons Do you still want to work on Phabricator for Factgrid?

Hi, I confess I asked for this with a look at future tasks (and while I am officially out of office for another 10 days). I am not quite sure whether the Phabricator is our ideal platform but we will have tools to develop and I was looking for a platform where I could list desirables - to be read by the team we will have to build for the FactGrid project.

I am presently extremely obliged to Sandra who began to coordinate the first developments. So maybe my step into this world was premature. We will have the clearer vision in about three or four weeks, when we have our data in our Wkibase twin, and when we will see what our tools are doing with these data.

Aklapper changed the task status from Open to Stalled.May 31 2018, 6:33 PM

No problem. :) I'l set the status to stalled for the time being; feel free to reset once there have been more discussions. :)

Vvjjkkii renamed this task from permit a phabricator page for the FactGrid project to 87daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii changed the task status from Stalled to Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Olaf_Simons as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Mainframe98 renamed this task from 87daaaaaaa to permit a phabricator page for the FactGrid project.Jul 1 2018, 9:10 AM
Mainframe98 changed the task status from Open to Stalled.
Mainframe98 raised the priority of this task from High to Needs Triage.
Mainframe98 assigned this task to Olaf_Simons.
Mainframe98 updated the task description. (Show Details)
Mainframe98 added a subscriber: Aklapper.

The following points are of concern at https://database.factgrid.de/wiki/Main_Page a wikibase instance at the university of Erfurt and (and joint venture with Wikimedia.de and I am not quite sure how to turn them into tickets.

tell me how we create tickets and I will find a better presentation - thanks

Aklapper closed this task as Resolved.
Aklapper claimed this task.

Requested public project FactGrid has been created: https://phabricator.wikimedia.org/project/view/3673/

Please encourage interested people to visit the project and to join the project as members, and to watch the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

Feel free to bring up any questions you might have about Phabricator or about best ways to manage projects in Phabricator.

Enjoy!

Restricted Application added a project: Wikidata. · View Herald TranscriptOct 3 2018, 12:17 PM